New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
AI Cut

Update name, settings, script or overrides

PATCH
/api/v1/aicut/projects/{project_id}

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
name?string|null
settings?|null
script?string|null
overrides?|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PATCH 'http://127.0.0.1:8100/api/v1/aicut/projects/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null